<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of new symbols in 0.40: VTE Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="VTE Reference Manual">
<link rel="up" href="index.html" title="VTE Reference Manual">
<link rel="prev" href="api-index-deprecated.html" title="Index of deprecated symbols">
<link rel="next" href="api-index-0-44.html" title="Index of new symbols in 0.44">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"><span id="nav_index"><a class="shortcut" href="#idxG">G</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxT">T</a></span></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="api-index-deprecated.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="api-index-0-44.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="api-index-0-40"></a>Index of new symbols in 0.40</h1></div></div></div>
<a name="idx"></a><a name="idxG"></a><h3 class="title">G</h3>
<dt>
<a class="link" href="VteTerminal.html#vte-get-features" title="vte_get_features ()">vte_get_features</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="vte-Version-Information.html#vte-get-major-version" title="vte_get_major_version ()">vte_get_major_version</a>, function in <a class="link" href="vte-Version-Information.html" title="Version Information">Version Information</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="vte-Version-Information.html#vte-get-micro-version" title="vte_get_micro_version ()">vte_get_micro_version</a>, function in <a class="link" href="vte-Version-Information.html" title="Version Information">Version Information</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="vte-Version-Information.html#vte-get-minor-version" title="vte_get_minor_version ()">vte_get_minor_version</a>, function in <a class="link" href="vte-Version-Information.html" title="Version Information">Version Information</a>
</dt>
<dd></dd>
<a name="idxT"></a><h3 class="title">T</h3>
<dt>
<a class="link" href="VteTerminal.html#VteTerminal--word-char-exceptions" title="The “word-char-exceptions” property">VteTerminal:word-char-exceptions</a>, object property in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-get-word-char-exceptions" title="vte_terminal_get_word_char_exceptions ()">vte_terminal_get_word_char_exceptions</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-set-word-char-exceptions" title="vte_terminal_set_word_char_exceptions ()">vte_terminal_set_word_char_exceptions</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>